/* Alert text
   Post-install alert text */
"restartlog out" = "restartlog out";

/* Alert text */
"After %@ is %@, your computer will need to %@." = "After %@ is %@, your computer will need to %@.";
"If you can’t %@ now, click Cancel and %@ %@ later." = "If you can’t %@ now, click Cancel and %@ %@ later.";

/* Button titles */
"Cancel" = "Cancel";

/* Confirmation message */
"Are you sure you wish to %@?" = "Are you sure you wish to %@?";

/* Error messages */
"%@ of %@ failed." = "%@ of %@ failed.";
"Extras are already installed." = "Extras are already installed.";

/* Extras descriptions */
"Instant On provides the easiest audio capture.\n\nThe Instant On extra enables you to capture audio from any source instantly, with no need to quit and relaunch open applications. Instant On also makes it possible to capture all System audio." = "Instant On provides the easiest audio capture.\n\nThe Instant On extra enables you to capture audio from any source instantly, with no need to quit and relaunch open applications. Instant On also makes it possible to capture all System audio.";
"Schedule Helper provides the most robust timed hijacking.\n\nThe Schedule Helper extra enables Audio Hijack Pro timers to work as robustly as possible. Without Schedule Helper, timers will only run if your Mac is already awake and Audio Hijack Pro is open." = "Schedule Helper provides the most robust timed hijacking.\n\nThe Schedule Helper extra enables Audio Hijack Pro timers to work as robustly as possible. Without Schedule Helper, timers will only run if your Mac is already awake and Audio Hijack Pro is open.";
"The Instant On extra enables you to capture audio from any source instantly, with no need to quit and relaunch open applications. Instant On also makes it possible to capture all System audio.\n\nInstall Instant On for the easiest audio capture." = "The Instant On extra enables you to capture audio from any source instantly, with no need to quit and relaunch open applications. Instant On also makes it possible to capture all System audio.\n\nInstall Instant On for the easiest audio capture.";
"The Schedule Helper extra enables Audio Hijack Pro timers to work as robustly as possible. Without Schedule Helper, timers will only run if your Mac is already awake and Audio Hijack Pro is open.\n\nInstall Schedule Helper for the most robust timed hijacking." = "The Schedule Helper extra enables Audio Hijack Pro timers to work as robustly as possible. Without Schedule Helper, timers will only run if your Mac is already awake and Audio Hijack Pro is open.\n\nInstall Schedule Helper for the most robust timed hijacking.";
"This version of Instant On is incompatible with %@.\nPlease select Check for Update from the %@ menu to see if a newer version is available. If not, just stay tuned for an update." = "This version of Instant On is incompatible with %@.\nPlease select Check for Update from the %@ menu to see if a newer version is available. If not, just stay tuned for an update.";

/* Extras names */
"Instant On" = "Instant On";
"Schedule Helper" = "Schedule Helper";

/* Installation Error */
"Internal Installer Error" = "Internal Installer Error";

/* Installation error */
"A required file could not be found." = "A required file could not be found.";

/* Menu items */
"%@ Preferences…" = "%@ Preferences…";

/* No comment provided by engineer. */
"\n\nYour Mac must be restarted to load Instant On. Click the \"Restart\" button below to Restart." = "\n\nYour Mac must be restarted to load Instant On. Click the \"Restart\" button below to Restart.";
"Can't uninstall while hijacking system audio." = "Can't uninstall while hijacking system audio.";
"Instant On cannot be uninstalled while in use.\n\nPlease make sure that none of your applications is hijacking system audio. You may want to quit the applications or logout to be sure." = "Instant On cannot be uninstalled while in use.\n\nPlease make sure that none of your applications is hijacking system audio. You may want to quit the applications or logout to be sure.";
"Instant On Has Not Yet Loaded" = "Instant On Has Not Yet Loaded";
"Instant On version %@ is installed, but it is not loaded." = "Instant On version %@ is installed, but it is not loaded.";
"Instant On version %@ is installed, but version %@ is still loaded." = "Instant On version %@ is installed, but version %@ is still loaded.";
"Restart" = "Restart";

/* Post-install alert buttons */
"%@ Later" = "%@ Later";
"%@ Now" = "%@ Now";

/* Post-install alert text */
"If you can’t %@ now, click %@ but make sure you %@ as soon as possible." = "If you can’t %@ now, click %@ but make sure you %@ as soon as possible.";
"To complete the %@ of %@, your computer must %@." = "To complete the %@ of %@, your computer must %@.";
"To complete the %@ of %@, your computer must now %@." = "To complete the %@ of %@, your computer must now %@.";

/* Schedule Helper confirmation text */
"Uninstalling %@ may cause timers to fail." = "Uninstalling %@ may cause timers to fail.";

/* Status text */
"%@ cannot be installed currently." = "%@ cannot be installed currently.";
"%@ is currently up-to-date." = "%@ is currently up-to-date.";
"%@ is not currently installed." = "%@ is not currently installed.";
"A problem has been detected. Click Update to fix the issue." = "A problem has been detected. Click Update to fix the issue.";
"Please update %@ to version %@." = "Please update %@ to version %@.";

/* Top of window text */
"Install Extras to make the most of %@." = "Install Extras to make the most of %@.";
"Updates are available for your Extras." = "Updates are available for your Extras.";
"Your Extras are up to date." = "Your Extras are up to date.";

/* UpdateAvailableAlert */
"Extras Updates Available" = "Extras Updates Available";
"Instant On Update Available" = "Instant On Update Available";
"Later" = "Later";
"Schedule Helper Update Available" = "Schedule Helper Update Available";
"The Instant On and Schedule Helper components have both been updated. Please update now!" = "The Instant On and Schedule Helper components have both been updated. Please update now!";
"The Instant On component, which streamlines audio capture, has been updated. Please update Instant On now!" = "The Instant On component, which streamlines audio capture, has been updated. Please update Instant On now!";
"The Schedule Helper component has been updated. To install this update, click the Update button below." = "The Schedule Helper component has been updated. To install this update, click the Update button below.";
"Update..." = "Update...";

